/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://old2020.guterstoff.com
Author:       	The bad guys
Author URI:     https://old2020.guterstoff.com
Template:     	storefront
Description:  	This is a bad guys child theme
Version:      	1.1.2.11
License:      	Bad guys Generation AUA-POWER or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	gs, customized
Use it to make something cool, have fun, and share what you've learned with others.
*/
/*
 * Add your own custom css below this text.
 */
/*** Main Colors 
#F5E0A4 gsTom GS ivory 
#2c2927 gsTom black background
#1d1a18 gsTom GS darker black 
***/

.urlaub {
    background-color: #eeee22;
    color: #2c2927;
    padding: 10px 20px 10px 20px;
	display: inline-block;
}
div.textwidget p strong em.urlaub {
	padding: 10px;
	display: inline-block;
}

h1,
h2,
h3,
h4,
h5,
h6,
.widget-title {
 font-family: Franklin Gothic,FrutigerNeue,Helvetica,Arial,sans-serif;
}
body,
button,
input,
select,
textarea {
 font-family:Calibri,HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,sans-serif;
}


/* lower bottom margin for block elements */
.wp-block-columns,
.wc-block-grid__products .wc-block-grid__product {
    margin-bottom: 1em;
}

/* gsTom ad some roundings to the boxes (default = 8px) */
.gstom-border-radius-default,
.wp-block-image:not(.is-style-rounded) img:not(div.folienfarben img) {
	border-radius: 10px;
}

/* make smaller padding for unisex notice box */
.wp-block-group.has-background.unisex-box {
	padding: 2px 6px 0;
}
.hentry .entry-content .wp-block-columns .wp-block-column, .editor-styles-wrapper .wp-block-columns .wp-block-column {
    margin-bottom: 1px;
}


/* underline links in body */
.site-main a {
	text-decoration: underline;
}

/* gsTom ad space between content and icons of font awesome */
.gstom-blank > .fa, .fab, .fad, .fal, .far, .fas {
	padding: 30px 30px 0 10px;
}
span.gstom-blank {
	margin: 0 20px 0 20px;
}
/* used on home page top opening hours */
.gstom-blank2 {
	padding: 0 20px 2em 0;
}

/* gsTom make the scroll to top more smooth */
html {
	scroll-behavior: smooth;
}

/* gsTom change color of remove item icon in cart */
a.remove::before {
	color: #dd6060;
}

/* custom clear when nothing else helps */
.gsClearBoth {
	clear: both;
}

/* gsTom line break for openeing hours */
.Opening-HoursDE-EN strong {
    display: block;
    float: left;
    margin-right: 0.4em;
}
.Opening-HoursDE-EN + p {
	padding-top: 20px;
}

/* gsTom raise font weight from 300 to 600 */
h1, h2, h3, h4, h5, h6, wc-block-grid__product-title
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, wc-block-grid__product-title a {
	font-weight: 600;
	color: #2c2927;
}
/* uncenter headline in shop full width */
.storefront-full-width-content .woocommerce-products-header {
    text-align: unset;
}

/* storefront mobile handheld useability issue for search form. hide search icon when active */
.storefront-handheld-footer-bar ul li.search.active > a::before {
    content: none;
}

/* gsTom add paddings to head and content to solve mobile display issues (areas are sticking together) */
#page .site-header {
	padding-bottom: 10px !important;
}
.site-content {
	padding-top: 5px;
}

/* gsTom some color settings */
a:focus,
button:focus {
	outline: 0;
}

.widget .widget-title, .widget .widgettitle {
    font-weight: 600;
}

/* gsTom Cookie Consent Button Color */
#cn-notice-buttons a {
	text-decoration: underline;
}

.CookieConsentButton.cn-button.wp-default {
	color: #2c2927 !important;
	background: #F5E0A4;
}
/* gsTom allow linebreak in cookie consent revoke button to avoid footer menu overlapping in tablet mode*/
.cn-button {
	white-space: unset;
}
/* gsTom cookie consent set link color for privacy policy link */
a.cn-privacy-policy-link {
	color: #5E5D5B;
	text-decoration: underline;
}

/* gsTom align read more link to right and make more visible */
.more-link {
	font-weight: 600;
	font-size: 1.2em;
}
/* gaTom archive overview graphical differentiation of entries */
body.archive article {
    background-color: #F2F2F2;
    padding: 1.25em;
    border-radius: 8px;
}
.hentry .entry-taxonomy {
	border: 0;
}

/* gsTom change list icon of product category sidebar menu */
.widget_categories ul li::before,
.widget_product_categories ul li::before {
	content: "\f553";
	color: #2c2927;
	opacity: 0.8;
}
/* gsTom change list icon of footer */
.widget_nav_menu ul li::before {
    content: "\f553";
	/* color: #F5E0A4; */
	opacity: 1;
}

.widget_categories ul li.current-cat::before,
.widget_product_categories ul li.current-cat::before {
	content: "\f0a9";
	color: #2c2927;
	opacity: 1;
}
.widget_categories ul li.current-cat,
.widget_product_categories ul li.current-cat {
	background-color: #eeee22;
	color: #2c2927;
	padding: 5px 5px 5px 40px;
	margin-left: -20px;
}

.widget-area .widget a {
    font-weight: 400;
    text-decoration: none;
    font-size: 1.1em;
}
.widget-area .widget a:hover {
    text-decoration: underline;
}

/** #### gsTom adjustments for payment options page #### **/
 
.gsTom-payment-method-box img {
	width: 25%; 
	min-width: 20%;
	max-width: 25%;
	display: inline;
	margin: 30px;
}
.gsTom-payment-method-box {
	padding: 20px 30px;
	background-color: #eee;
	margin: 20px 0;
}
.payment_method_bacs.gsTom-payment-method-box {
	display: none;
}

/* gsTom highlite legal acceptment in checkout */
#order_review .legal {
	padding: 6px;
    background-color: #eeee22;
}

/* ### gsTom cf7 contact form edits */
.wpcf7 input[type="checkbox"] {
	width: 20px;
	height:20px;
	margin-right: 15px;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea
{
    background-color: #fff;
	border-width: 1px;
	border-color: #000;
	border-style: solid;
    color: #000;
    width: 70%;
}
@media only screen and (max-width: 600px) {
	.wpcf7 input[type="text"],
	.wpcf7 input[type="email"],
	.wpcf7 input[type="tel"],
	.wpcf7 textarea
	{
		width: 98%;
	}
}
/* gsTom my account buttons and order relift */
.my_account_orders .button, .woocommerce-MyAccount-downloads .button {
    margin: .4em;
	border-radius: 4px;
}
table.woocommerce-MyAccount-orders {
	border-collapse: collapse;
}
.woocommerce-orders-table tr {
	border: solid;
	border-width: 1px 0;
}

/* gsTom added jump to categories link for small screens. hide link on large screens */
@media screen and (min-width: 768px) {
  p.mobile-jump-to-categories {
    display: none;
  }
}